&Browse...=浏览(&B)...
&Close=关闭(&C)
&Messages:=消息(&M):
&Password:=密码(&P):
&Start=开始(&S)
CyberArticle 5.0+ EXE e-Book &file name:=CyberArticle 5.0+ EXE电子书文件名(&F):
CyberArticle 5.0+ EXE e-Book files (*.exe)|*.exe|=CyberArticle 5.0+ EXE 电子书文件 (*.exe)|*.exe|
CyberArticle 5.0+ EXE e-Book...=CyberArticle 5.0+ EXE电子书...
Failed to add the attachment.=添加附件失败。
Failed to create the article.=创建文章失败。
Failed to create the folder.=创建文件夹失败。
Failed to save the article.=保存文章失败。
HiddenCommands=
Import completed!=导入完成！
Import completed!\n\nSome errors occured while importing.=导入完成！\n\n导入过程中出现了错误。
Import CyberArticle 5.0+ EXE e-Book=导入CyberArticle 5.0+ EXE电子书
Import EXE e-Book=导入EXE电子书
Invalid password.=密码错误
Progress:=进度
S&top=停止(&P)
Start=
The EXE e-Book is protected. You can not import it.=EXE电子书被保护。您不能导入。
User canceled.=用户取消